<div class="toolbar" role="navigation">
{{> nav-toggle}}
  {{#with site.homeUrl}}
  <a href="{{{relativize this}}}" class="home-link{{#if @root.page.home}} is-current{{/if}}"></a>
  {{/with}}
{{> breadcrumbs}}
{{!-- {{> page-versions}} --}}
{{!-- {{> edit-this-page}} --}}
</div>
